/*
Theme Name: DWT Listing Child
Description: DWT Listing a complete directory listing for any type of business listing
Author: Scripts Bundle
Theme URI: http://dwt-listing.scriptsbundle.com/
Author URI: http://scriptsbundle.com/
Version: 0.0.1
Template: dwt-listing
License: Themeforest Split Licence
License URI: https://themeforest.net/user/scriptsbundle/
Text Domain: dwt-listing
Tags: translation-ready,theme-options, left-sidebar, right-sidebar, grid-layout, custom-menu, custom-logo,featured-images,  sticky-post,  threaded-comments
*/


/*  --------------------  Default Styles  --------------------  */
.blog-section-2,
.blog-post-container,
.dwt_listing_shop-container,
.dwt_listing_shop-container-single {
    padding: 100px 0;
}
.wpb-content-wrapper section {
    padding: 0;
}
.wp-child-theme-dwt-listing-child .static-page.blog-post-container {
    padding-bottom: 100px;
}
.wp-child-theme-dwt-listing-child.blog .blog-section-2 {
    padding-bottom: 100px;
}
.wp-child-theme-dwt-listing-child .blog-post-container {
    padding-bottom: 80px;
}
.wp-child-theme-dwt-listing-child .business-status {
    background-color: #5da4a5;
}
.wp-child-theme-dwt-listing-child .dashboard-tabs .nav-tabs {
    border-bottom: 1px solid #5da4a5;
}
.wp-child-theme-dwt-listing-child .dashboard-tabs .nav-tabs li.active:before {
    border-top-color: #5da4a5;
}
.wp-child-theme-dwt-listing-child .page-numbers.current,
.wp-child-theme-dwt-listing-child .page-numbers:hover {
    background-color: #5da4a5;
    border: 1px solid #5da4a5;
}
.wp-child-theme-dwt-listing-child .ad-archive-desc ul.add_info {
    display: none;
}

/*  --------------------  Header Styles  --------------------  */
.mega-menu .container {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
}
.wp-child-theme-dwt-listing-child .menu-transparent {
    padding: 10px 0;
}
.menu-transparent .mega-menu .menu-logo li a img {
    margin-top: 0 !important;
}
.mega-menu.transparent .menu-list-items .menu-button li a {
    color: #231f20;
}
.menu-list-items .menu-button li a {
    font-size: 16px;
    line-height: 100px;
}
.mega-menu.transparent .menu-list-items .menu-button li.post-btn {
    border: 2px solid #5da4a5;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
    margin-top: 26px;
}
.mega-menu.transparent .menu-list-items .menu-button li.post-btn a {
    padding: 0 20px;
    line-height: 45px;
    color: #5da4a5;
}
.mega-menu.transparent .menu-list-items .menu-button li.post-btn:hover {
    background-color: #5da4a5;
}
.mega-menu.transparent .menu-list-items .menu-button li.post-btn:hover a, .mega-menu.transparent .menu-list-items .menu-button li.post-btn:hover i {
    color: #ffffff;
}
.mega-menu.transparent .menu-button li.profile-dropdown {
    margin-top: 30px;
}
.wp-child-theme-dwt-listing-child .transparent-breadcrumb-listing {
    padding-top: 335px;
}
.wp-child-theme-dwt-listing-child .transparent-breadcrumb-listing::after {
    display: none;
}

/*  --------------------  Home Styles  --------------------  */
.scroll-to {
    display: none !important;
}
.new-hero-explore-section .dwt-new-hero {
    margin-top: 240px;
}
.new-hero-explore-section.with-t-section {
    height: 700px;
    background-size: cover;
}
.new-hero-explore-section .new-hero-search-bar .submit {
    background: #5da4a5;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease- 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.new-hero-explore-section .new-hero-search-bar .submit:hover {
    background: #231f20;
}
.home-categories {
    padding: 100px 0;
}
.wp-child-theme-dwt-listing-child .home-categories h2 {
    text-align: center;
    margin-bottom: 60px;
    margin-top: 0;
}
.wp-child-theme-dwt-listing-child .home-categories .col-lg-3 {
    width: 12.5%;
}
.wp-child-theme-dwt-listing-child .home-categories .col-lg-1:nth-child(12n+1),
.wp-child-theme-dwt-listing-child .home-categories .col-lg-2:nth-child(6n+1),
.wp-child-theme-dwt-listing-child .home-categories .col-lg-3:nth-child(4n+1),
.wp-child-theme-dwt-listing-child .home-categories .col-lg-4:nth-child(3n+1), 
.wp-child-theme-dwt-listing-child .home-categories .col-lg-6:nth-child(2n+1) {
    clear: none;
}
.wp-child-theme-dwt-listing-child .home-categories .catz-boxes {
    background: no-repeat;
    border: none;
    margin: 0;
    padding: 0;
}
.wp-child-theme-dwt-listing-child .home-categories .minimal-categories .catz-boxes img {
    border-radius: 100%;
    width: calc(100px - 20px);
}
.wp-child-theme-dwt-listing-child .home-categories .catz-boxes strong {
    display: none;
}
.wp-child-theme-dwt-listing-child .home-categories .catz-boxes h4 a {
    font-size: 14px;
    line-height: 26px;
}
.wp-child-theme-dwt-listing-child .home-view-all-listings-btn.wpb_content_element {
    margin-bottom: 0;
    text-align: center;;
}
.wp-child-theme-dwt-listing-child .home-view-all-listings-btn.wpb_content_element a {
    display: inline-block;
    background-color: #5da4a5;
    color: #ffffff;
    border-radius: 3px;
    padding: 15px 30px;
    font-size: 16px;
    margin-top: 40px;
    border-radius: 100px;
    font-weight: 600;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease- 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.wp-child-theme-dwt-listing-child .home-view-all-listings-btn.wpb_content_element a:hover {
    background-color: #231f20;
    color: #ffffff;
}

.home-intro-01 {
    padding: 100px 0;
    background-color: #fcfaf2;
}
.home-intro-01 img {
    border-radius: 10px;
    width: 100%;
}
.home-intro-01 h2 {
    font-size: 40px;
    line-height: 50px;
    margin-top: 0;
}
.home-intro-01 P {
    color: #595655;
    margin-bottom: 26px;
    line-height: 24px;
}
.home-intro-01 .wpb_content_element {
    margin-bottom: 0;
}

.home-intro-02 {
    padding: 100px 0;
    background-color: #ffffff;
    flex-direction: row-reverse;
}
.home-intro-02 img {
    border-radius: 10px;
    width: 100%;
}
.home-intro-02 h2 {
    font-size: 40px;
    line-height: 50px;
    margin-top: 0;
}
.home-intro-02 P {
    color: #595655;
    margin-bottom: 26px;
    line-height: 24px;
}
.home-intro-02 .wpb_content_element {
    margin-bottom: 0;
}

.home-intro-03 {
    padding: 100px 0;
    background-color: #fcfaf2;
}
.home-intro-03 img {
    border-radius: 10px;
    width: 100%;
}
.home-intro-03 h2 {
    font-size: 40px;
    line-height: 50px;
    margin-top: 0;
}
.home-intro-03 P {
    color: #595655;
    margin-bottom: 26px;
    line-height: 24px;
}
.home-intro-03 .wpb_content_element {
    margin-bottom: 0;
}

.home-cta {
    padding: 200px 0;
    text-align: center;
}
.home-cta h2 {
    font-size: 40px;
    line-height: 50px;
    margin-top: 0;
    color: #ffffff;
}
.home-cta h3 {
    font-size: 20px;
    line-height: 30px;
    margin-top: 20px;
    color: #ffffff;
}
.home-cta a {
    display: inline-block;
    background-color: #ffffff;
    color: #5da4a5;
    border-radius: 3px;
    padding: 15px 30px;
    font-size: 20px;
    margin-top: 30px;
    border-radius: 100px;
    font-weight: 600;
}
.home-cta a:hover{
    background-color: #231f20;
    color: #ffffff;
}
.home-blog {
    padding: 100px 0;
    padding-bottom: 0;
}
.home-blog .vc_column-inner {
    padding: 0 !important;
}
.home-blog .vc_column_container>.vc_column-inner {
    padding-top: 0 !important;
}
.home-blog .heading-2 h3 {
    font-size: 30px;
    line-height: 35px;
    font-weight: 500;
    margin-top: 0;
}

.blog-section-2 .blog-inner-box .blog-lower-box {
    min-height: 230px;
}

/*  --------------------  Blog List Styles  --------------------  */
.wp-child-theme-dwt-listing-child .blog-section-2 .blog-inner-box .blog-lower-box .btn {
    display: none;
}
.wp-child-theme-dwt-listing-child .blog-section-2 .blog-inner-box .blog-lower-box .text {
    margin-bottom: 0;
}
.wp-child-theme-dwt-listing-child .widget {
    background-color: #fff;
    border: 1px solid #f5f5f5;
    border-radius: 10px;
    color: #242424;
    margin-top: 20px;
    padding: 15px;
}
.wp-child-theme-dwt-listing-child .blog-section-2 .blog-inner-box {
    border-radius: 10px;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 22px 0 rgba(0, 0, 0, .05);
    -ms-box-shadow: 0 2px 22px 0 rgba(0, 0, 0, .05);
    -o-box-shadow: 0 2px 22px 0 rgba(0, 0, 0, .05);
    -moz-box-shadow: 0 2px 22px 0 rgba(0, 0, 0, .05);
    box-shadow: 0 2px 22px 0 rgba(0, 0, 0, .05);
}
.wp-child-theme-dwt-listing-child .blog-section-2 .blog-inner-box .blog-lower-box h3 a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.wp-child-theme-dwt-listing-child .recent-ads .recent-ads-list-title a {
    font-weight: 600;
}
.wp-child-theme-dwt-listing-child .recent-ads .recent-ads-list-title a:hover {
    color: #5da4a5;
}
.wp-child-theme-dwt-listing-child .extra-sec {
    text-align: center;
}
.wp-child-theme-dwt-listing-child .pagination li>a {
    background-color: #ffffff;
    border-color: #e4e4e4;
    color: #777;
}
.wp-child-theme-dwt-listing-child .pagination li.active>a {
    background-color: #5da4a5;
    border-color: #5da4a5;
    color: #ffffff;
}

/*  --------------------  Blog Single Styles  --------------------  */
.wp-child-theme-dwt-listing-child .list-heading h1 {
    margin: 0;
    text-transform: capitalize;
    font-weight: 600;
    text-align: left;
    font-size: 30px;
    line-height: 35px;
}
.wp-child-theme-dwt-listing-child .post-img {
    margin-bottom: 20px;
    border-radius: 10px;
    overflow: hidden;
}
.post-info a {
    color: #999999;
    font-weight: 400 !important;
}
.post-info a:last-child {
    display: none;
}
.wp-child-theme-dwt-listing-child .post-desc h2 {
    font-size: 22px;
    margin: 22px 0;
}
.post-excerpt p {
    color: #231f20;
    line-height: 26px;
    font-size: 16px;
    margin-bottom: 26px;;
}


/*  --------------------  Shop List Styles  --------------------  */
.dwt_listing_shop-grid-description .shop-img-rapper {
    border-radius: 10px;
    overflow: hidden;
    background-color: transparent;;
}
.shop-img-rapper .hover-effect {
    display: none;
}
.dwt_listing_shop-grid-description span.price {
    color: #5da4a5;
}
.wp-child-theme-dwt-listing-child .shop-sidebar .widget .widget-heading h4::before {
    background-color: #5da4a5;
}

.wp-child-theme-dwt-listing-child .products .masonry_container .col-md-12.col-xs-12.col-sm-12 {
    text-align: center;
}
.wp-child-theme-dwt-listing-child .products .masonry_container .col-md-12.col-xs-12.col-sm-12 .pagination li {
    box-shadow: none;
    display: inline-block;
    margin-right: 5px;
    margin-left: 5px;
}

/*  --------------------  Shop Single Styles  --------------------  */
.wp-child-theme-dwt-listing-child.woocommerce div.product div.images .woocommerce-product-gallery__image--placeholder {
    border-radius: 10px;
    overflow: hidden;
}
.wp-child-theme-dwt-listing-child .dwt_listing_product-details .dwt_listing_product-title::before {
    background-color: #5da4a5;
}
.wp-child-theme-dwt-listing-child .dwt_listing_product-details .price-section .woocommerce-Price-amount {
    color: #5da4a5;
}
.wp-child-theme-dwt-listing-child .dwt_listing_product-details .product-short-description h2::before {
    background-color: #5da4a5;
}
.wp-child-theme-dwt-listing-child.woocommerce div.product form.cart .button {
    background-color: #5da4a5 !important;
    border-color: #5da4a5 !important;
}
.wp-child-theme-dwt-listing-child.woocommerce #respond input#submit.alt, 
.wp-child-theme-dwt-listing-child.woocommerce a.button.alt, 
.wp-child-theme-dwt-listing-child.woocommerce button.button.alt, 
.wp-child-theme-dwt-listing-child.woocommerce input.button.alt {
    padding: 18px 35px!important;
}
.wp-child-theme-dwt-listing-child .dwt_listing_product-single-detial {
    margin-top: 80px;
}
.wp-child-theme-dwt-listing-child .dwt_listing_shop-container-single .nav-tabs>li.active>a, 
.wp-child-theme-dwt-listing-child .dwt_listing_shop-container-single .nav-tabs>li.active>a:focus,
.wp-child-theme-dwt-listing-child .dwt_listing_shop-container-single .nav-tabs>li.active>a:hover {
    border-top: 2px solid #5da4a5;
    border-right: 0 none;
    color: #ffffff !important;
    background-color: #5da4a5 !important;
    border-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs .panel {
    padding: 20px 0;
}
.woocommerce div.product .woocommerce-tabs .panel h2 {
    font-size: 22px;
}
.woocommerce div.product .woocommerce-tabs .panel p {
    font-size: 16px;
}
.wp-child-theme-dwt-listing-child.woocommerce div.product p.price,
.wp-child-theme-dwt-listing-child.woocommerce div.product span.price {
    color: #5da4a5 !important;
}
section#dwt_listing_products-related {
    padding-bottom: 0;
}

.wp-block-woocommerce-checkout {
    padding-top: 0px;
}
.wc-block-cart-item__product .wc-block-components-product-metadata,
.wc-block-cart-item__product .wc-block-cart-item__prices {
    display: none;
}

/*  --------------------  Cart Styles  --------------------  */
.wc-block-cart__totals-title {
    font-size: 20px !important;
    margin: 0 !important;
}
.wc-block-components-totals-footer-item .wc-block-components-totals-item__label, .wc-block-components-totals-footer-item .wc-block-components-totals-item__value {
    font-size: 20px;
}
body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
    font-size: 16px;
    background-color: #5da4a5;
    color: #ffffff;
    border-radius: 3px;
    font-weight: 600;
    border: none;
}
body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link):hover {
    background-color: #242424;
    color: #ffffff;
}
.wc-block-components-sale-badge {
    display: none;
}

/*  --------------------  Checkout Styles  --------------------  */
.wc-block-components-order-summary-item__individual-price {
    display: none;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__description p {
    display: none;
}
.wc-block-checkout__shipping-option {
    display: none;
}
.wp-block-woocommerce-checkout-order-summary-shipping-block {
    display: none;
}
.wp-block-woocommerce-cart-order-summary-shipping-block {
    display: none;
}

/*  --------------------  My Account Styles  --------------------  */
.woocommerce-account .post-desc h2 {
    margin-top: 0;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    font-size: 16px !important;
    background: #5da4a5 !important;
    color: #ffffff !important;
    border: 1px solid #5da4a5 !important;
}
.woocommerce-account .post-desc ul {
    margin-top: 0;
}
.wp-child-theme-dwt-listing-child .woocommerce .woocommerce-message .button {
    background-color: #5da4a5 !important;
    border: 1px solid #5da4a5!important;
}
.wp-child-theme-dwt-listing-child .woocommerce .woocommerce-message .button:hover {
    background-color: #242424 !important;
    border: 1px solid #242424!important;
}

/*  --------------------  Package Styles  --------------------  */
.wp-theme-dwt-listing .pricing-palden .pricing-deco::before {
    background: #5da4a5;
}
.wp-theme-dwt-listing .pricing-palden .pricing-price:after {
    /*
    content: "/ month";
    font-size: 14px;
    margin-left: -15px;
    */
}
.wp-theme-dwt-listing .pricing-palden .pricing-item.pricing__item--featured .pricing-action {
    background-color: #5da4a5;
}
.wp-theme-dwt-listing .pricing-palden .pricing-action {
    border: 1px solid #5da4a5;
    color: #5da4a5;
}
.wp-theme-dwt-listing .pricing-palden .pricing-action:focus,
.wp-theme-dwt-listing .pricing-palden .pricing-action:hover {
    border: 1px solid #242424;
     background-color: #242424 !important;
}
.wp-theme-dwt-listing .pricing-palden .pricing-action.disabled {
    border: 1px solid #242424;
}

.packages-tabbed .vc_tta.vc_tta-shape-rounded .vc_tta-tabs-container {
    text-align: center !important;
}
.packages-tabbed .vc_tta.vc_general .vc_tta-panel-body {
    border: solid #ffffff;
    padding: 40px 0px 0;
}
.packages-tabbed .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: transparent;
    border: none;
}
.packages-tabbed .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
    border-color: transparent !important;
}
.packages-tabbed .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    border-color: transparent;
}
.monthly-packages {

}
.wp-theme-dwt-listing .monthly-packages .pricing-palden .pricing-price:after {
    content: "/ month";
    font-size: 14px;
    margin-left: -15px;
}
.wp-theme-dwt-listing .monthly-packages .pricing-palden .pricing-item:nth-child(5) .pricing-price:after,
.wp-theme-dwt-listing .monthly-packages .pricing-palden .pricing-item:nth-child(6) .pricing-price:after {
    content: "";
}
.wp-theme-dwt-listing .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    background-color: #5da4a5;
    border-color: #5da4a5;
    color: #ffffff;
    border-radius: 3px !important;
    border: none;
}
.wp-theme-dwt-listing .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    background-color: #ffffff;
    border-color: #5da4a5;
    color: #5da4a5;
    border: none;
    border-radius: 3px !important;
    font-size: 16px;
    font-weight: 600;
    margin: 0 10px;
    border: solid 1px #5da4a5;
}
.wp-theme-dwt-listing .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
    background-color: #5da4a5;
    border-color: #5da4a5;
    color: #ffffff;
    border-radius: 3px !important;
}

/*  --------------------  Explore Listings Styles  --------------------  */
.wp-theme-dwt-listing .search-banner {
    background-color: #5da4a5;
    background: url(http://nhdirectories.local/wp-content/uploads/2026/03/home-header-img.jpg) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
    background-attachment: scroll !important;
    padding-top: 115px;
    padding-bottom: 80px;
}
.wp-theme-dwt-listing .search-banner .search-title {
    margin-bottom: 25px;
    text-transform: capitalize;
    font-weight: 600;
    text-align: left;
    font-size: 30px;
    line-height: 35px;
    color: #ffffff;
}
#search_form_ajax .row {
    border-radius: 100px;
    background: #fff;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .15);
    box-shadow: 0 0 5px rgba(0, 0, 0, .15);
    padding: 5px 0;
    margin-top: 35px;
    margin: 0;
}
#search_form_ajax .row .location-filters .form-group {
    margin-bottom: 0;
}
#search_form_ajax .row .location-filters input.form-control {
    border: none;
    border-right: 1px solid #ddd;
    border-radius: 0;
    color: #444;
}
#search_form_ajax .row .location-filters .typeahead__query {
    position: relative;
    z-index: 2;
    width: calc(100% - 40px);
    margin-left: 40px;
    margin-top: 6px;
}
.location-filter-category {
    position: relative;
    z-index: 2;
    width: calc(100% - 30px);
    margin-left: 30px;
    margin-top: 6px;
}
.location-filter-tags {
    position: relative;
    z-index: 2;
    width: calc(100% - 30px);
    margin-left: 30px;
    margin-top: 6px;
}
#search_form_ajax .row .location-filters .select2 .select2-selection--single {
    border: none;
    border-right: 1px solid #ddd;
    border-radius: 0;
    height: auto;
}
#search_form_ajax .row .location-filter-tags.location-filters .select2 .select2-selection--single {
    border: none;
}
#search_form_ajax .row .location-filters .select2 .select2-selection--single .select2-selection__rendered {
    color: #444;
    padding: 7px 15px;
}
.search-button-wrapper {
    padding-right: 5px !important;
}
.dwt-search-s .submit {
    color: #fff;
    border-radius: 100px;
    font-size: 1.3em;
    cursor: pointer;
    background: #5da4a5;
    border: none;
    padding: 15px;
    width: 100%;
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease- 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
}
.dwt-search-s .submit:hover {
    color: #fff;
    background: #231f20;
}
.wp-theme-dwt-listing section.listing-section {
    padding: 100px 0;
}
.wp-theme-dwt-listing .filters-option-bar {
    box-shadow: none;
}
.wp-theme-dwt-listing .filters-option-bar .heading-icon {
    display: none;
}
.wp-theme-dwt-listing .filters-option-bar #result_reset,
.wp-theme-dwt-listing .filters-option-bar .heading {
    display: none;
}
.wp-theme-dwt-listing .authorz {
    display: none;
}
.wp-theme-dwt-listing .gird_with_list {
    border-radius: 10px;
}
.wp-theme-dwt-listing .gird_with_list .caption {
    padding-bottom: 30px;
    min-height: 210px;
}
.wp-theme-dwt-listing .switcher-image-box .claimed-badge {
    display: none;
}
.wp-theme-dwt-listing span.bookmarkz-listing i {
    background: #5da4a5;
    color: #fff;
}
.wp-theme-dwt-listing .gird_with_list .caption .list-inline li a {
    color: #5da4a5;
}
.wp-theme-dwt-listing .gird_with_list .caption .list-inline li {
    color: #5da4a5;
}
.wp-theme-dwt-listing .gird_with_list .caption .list-inline li {
    border-right: 1px solid #5da4a5;
    color: #5da4a5;
}
.wp-theme-dwt-listing .gird_with_list .caption .venue span {
    color: #5da4a5;
}
.wp-theme-dwt-listing .featured-ribbon span {
    color: #ffffff;
    background: #5da4a5;
}
.wp-theme-dwt-listing .gird_with_list .caption h4 a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    line-height: 26px;
}
.wp-theme-dwt-listing .imz-over:after {
    opacity: 0.5;
}

/*  --------------------  Explore Single Styles  --------------------  */
.listing-template-default .transparent-breadcrumb-listing.single-listing {
    padding-top: 330px;
}
.listing-template-default .transparent-breadcrumb-listing .list-meta ul li:nth-child(1),
.listing-template-default .transparent-breadcrumb-listing .list-meta ul li:nth-child(2) {
    display: none;
}
.listing-template-default .sidebar.transparen-listing-sidebar .contact-box .contact-caption {
    display: none;
}
.listing-template-default .profile-widget.tab2 {
    margin-bottom: 30px;
}
.listing-template-default .sidebar.transparen-listing-sidebar .contact-box {
    border-radius: 10px 10px 0 0;
    border-bottom: none;
}
.listing-template-default .listing-description p {
    font-size:  16px !important;
    color: #5a5758 !important;
}
.listing-template-default p,
.listing-template-default .short-detail .list-detail p {
    color: #5a5758;
    margin-bottom: 26px;
}

.listing-template-default .single-post .review-box .review-author-left .review-author-img .reviewer-category-badge {
    background-color: #5da4a5;
}
.listing-template-default .single-post .review-box .review-author-right .review-author-detail .review-detail-meta a {
    color: #5da4a5;
}
.listing-template-default .single-post .review-box .review-author-right .review-author-detail .review-helpful {
    display: none;
}

.listing-template-default .nav-tabs > li.active > a {
    background-color: #ffffff !important;
    color: #231f20 !important;
}
.listing-template-default .sidebar .profile-widget .panel {
    border-top: none;
}
.listing-template-default .widget-opening-hours {
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.listing-template-default .transparent-breadcrumb-listing .list-heading h2 .business-status {
    background-color: #d9534f;
}


/*  --------------------  Profile Styles  --------------------  */
.profile-menu,
.profile-events,
.profile-tickets {
    display: none !important;
}
.logged-in .navbar-default .brand {
    padding: 12px 40px;
}
.logged-in #dwt-admin-wrap #sidebar-nav {
    padding-top: 125px;
}
.logged-in #dwt-admin-wrap .main {
    padding-top: 125px;
}
.logged-in .navbar-nav > li > a {
    padding-top: 48px;
}
.logged-in .navbar-btn-right {
    margin-top: 38px;
}

.l_price_form {
    display: none;
}
.l_video_form {
    display: none;
}

.logged-in #navbar-menu {
    display: none;
}

.panel-headline .panel-body .row:nth-child(2) .col-md-3.col-xs-12.col-lg-3.col-sm-12:nth-child(3),
.panel-headline .panel-body .row:nth-child(2) .col-md-3.col-xs-12.col-lg-3.col-sm-12:nth-child(4) {
    display: none;
}
.col-lg-5.col-md-5.col-xs-12.col-sm-12 .panel:first-child {
    display: none;
}
.logged-in .show_menu_management {
    display: none;
}

.archive-history {
    display: none;
}

.wp-child-theme-dwt-listing-child .leads-activities ul.dwt-recent-notification > li > p strong {
    color: #5da4a5;
}
.profile-listings li:nth-child(4) {
    display: none;
}


/*  --------------------  Privacy Policy Styles  --------------------  */
/*
.page-id-3227 .wpb-content-wrapper .vc_column-inner {
    max-width: 1170px;
    margin: auto;
    padding-top: 100px;
    padding-bottom: 80px;
}
*/
.privacy-policy .wpb_content_element {
    margin-bottom: 0;
}
.privacy-policy h2:first-child {
    margin-top: 0;
    padding-top: 0;
}
.privacy-policy ul {
    margin-left: 25px;
    margin-bottom: 26px;
    margin-top: 26px;
}
.privacy-policy p {
    margin-bottom: 26px;
    margin-top: 26px;
}
.privacy-policy p:last-child {
    margin-bottom: 0;
}

/*  --------------------  Contact Us Styles  --------------------  */
.wp-child-theme-dwt-listing-child .contact-us input.form-control {
    background-color: #fcfaf2;
    border-color: #fcfaf2;
}
.wp-child-theme-dwt-listing-child .contact-us textarea {
    background-color: #fcfaf2;
    border-color: #fcfaf2;
}
.wp-child-theme-dwt-listing-child .contact-us .contact-detail-box {
    background-color: #fcfaf2;
}
.wp-child-theme-dwt-listing-child .contact-us .icon-box {
    background-color: #5da4a5;
    float: left;
    margin-right: 15px;
    padding: 15px;
    display: table-cell;
    border-radius: 3px;
}

/*  --------------------  Footer Styles  --------------------  */
.wp-child-theme-dwt-listing-child footer.footer-3 {
    background: #000000;
}
.wp-child-theme-dwt-listing-child .footer_block h4 {
    color: #f4f4f4;
    font-size: 20px;
}
.wp-child-theme-dwt-listing-child .footer_block a {
    font-size: 16px;
    color: #f4f4f4;
}
.wp-child-theme-dwt-listing-child ul.footer-links li {
    padding: 5px 0;
    padding-left: 0;
}
.wp-child-theme-dwt-listing-child .footer-links li::before {
    display: none;;
}
.wp-child-theme-dwt-listing-child footer .personal-info li {
    padding: 0px 0;
}
.wp-child-theme-dwt-listing-child footer .personal-info li {
    font-size: 16px;
    line-height: 24px;
    color: #f4f4f4;
}
.footer-bottom-section {
    padding: 30px;
    background-color: #000000;
    border-top: solid 1px #ffffff;
}
.footer-bottom-section .footer-bottom p {
    font-size: 16px;
    color: #ffffff;
}
.wp-child-theme-dwt-listing-child .footer_block a:hover {
    color: #5da4a5;
}


/*  --------------------  Responsive Styles  --------------------  */

/*  --------------------  1180px  --------------------  */
@media (max-width: 1180px) {

    .wp-child-theme-dwt-listing-child .mega-menu.transparent .menu-links>li>a {
        color: #231f20;
        line-height: 80px;
        font-size: 16px;
    }
    .new-hero-explore-section .dwt-new-hero {
        margin-top: 160px;
    }
    .wp-child-theme-dwt-listing-child .new-hero-search-bar {
        border-radius: 40px;
    }
    .wp-child-theme-dwt-listing-child .new-hero-search-bar .form-group.input-iconz input {
        padding: 15px 0 15px 38px;
    }
    .wp-child-theme-dwt-listing-child .form-group.input-iconz.col-lg-4 i {
        left: 6px;
    }
    .wp-child-theme-dwt-listing-child .navbar-default .brand {
        width: auto;
    }

    .wp-child-theme-dwt-listing-child .navbar-btn-mobz .collaspe-btn-admin {
        background: #5da4a5;
        top: 26px;
        right: 26px;
        color: #ffffff !important;
        border-radius: 3px;
        padding: 3px 15px;
    }
    .wp-child-theme-dwt-listing-child .navbar-btn-right {
        position: absolute;
        right: 110px;
    }

    .home-intro-01.vc_row.vc_row-flex>.vc_column_container {
        align-items: flex-start !important;
    }
    .home-intro-02.vc_row.vc_row-flex>.vc_column_container {
        align-items: flex-start !important;
    }
    .home-intro-03.vc_row.vc_row-flex>.vc_column_container {
        align-items: flex-start !important;
    }

    .blog-section-2 .blog-inner-box .blog-lower-box {
        min-height: 260px;
    }

    #search_form_ajax .row {
        border-radius: 40px;
        padding: 15px 20px;
    }
    .search-button-wrapper {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }
    #search_form_ajax .col-lg-4.input-iconz,
    #search_form_ajax .col-lg-3.input-iconz {
        padding: 0;
    }
    #search_form_ajax .col-lg-4.input-iconz i,
    #search_form_ajax .col-lg-3.input-iconz i {
        left: 5px;
    }
    #search_form_ajax .row .location-filters input.form-control {
        border: none;
        padding-left: 5px;
    }
    #search_form_ajax .row .location-filters .select2 .select2-selection--single {
        border: none;
        height: 55px;
        padding-top: 8px;
    }
    .wp-child-theme-dwt-listing-child .location-filters i {
        left: 6px;
    }

}

/*  --------------------  1023px  --------------------  */
@media (max-width: 1023px) {

	.mega-menu.transparent .menu-button {
		position: relative !important;
		right: 0 !important;
		top: 0 !important;
	}
	.menu-transparent .mega-menu .menu-links>li>a {
		border-bottom: none !important;
	}
	.menu-button li {
		margin-right: 10px;
		margin-left: 10px;
	}
	.mega-menu.transparent .menu-list-items .menu-button li.post-btn {
		margin-left: 20px;
	}
	.wp-child-theme-dwt-listing-child .vc_column_container>.vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

}

/*  --------------------  992px  --------------------  */
@media (max-width: 992px) {

    .mega-menu.transparent .menu-button {
		position: absolute !important;
        right: 100px !important;
        top: 5px !important;
	}
	.menu-transparent .mega-menu .menu-links>li>a {
		border-bottom: 1px solid #f5f5f5 !important;
	}
	.wp-child-theme-dwt-listing-child .mega-menu .menu-mobile-collapse-trigger {
		background: #5da4a5 !important;
		top: 30px;
		border-radius: 3px;
		width: 70px !important;
	}
	.mega-menu.transparent .menu-list-items .menu-button li.post-btn {
		margin-left: 0;
	}
	.wp-child-theme-dwt-listing-child .vc_column_container>.vc_column-inner {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

}


/*  --------------------  911px  --------------------  */
@media (max-width: 911px) {

    .mega-menu.transparent .menu-button {
		position: absolute !important;
        right: 100px !important;
        top: 5px !important;
	}
	.menu-transparent .mega-menu .menu-links>li>a {
		border-bottom: 1px solid #f5f5f5 !important;
	}
	
	.mega-menu.transparent .menu-links>li>a:hover {
        color: #5da4a5 !important;
    }
    
    .new-hero-explore-section.with-t-section {
        height: 570px;
    }
    .new-hero-explore-section .dwt-new-hero {
        margin-top: 90px;
    }

    .wp-child-theme-dwt-listing-child .mega-menu .menu-mobile-collapse-trigger {
        background: #5da4a5 !important;
        top: 30px;
        border-radius: 3px;
        width: 70px !important;
    }
    .wp-child-theme-dwt-listing-child .mega-menu.transparent .menu-links>li>a {
        line-height: 40px;
    }

    .wp-child-theme-dwt-listing-child .home-categories .col-lg-3 {
        width: 25%;
        margin-top: 30px;
    }

    .home-categories {
        padding: 60px 0;
    }
    .wp-child-theme-dwt-listing-child .home-categories h2 {
        margin-bottom: 30px;
    }
    .home-intro-01,
    .home-intro-02,
    .home-intro-03 {
        padding: 60px 0;
    }

    .home-intro-01.vc_row.vc_row-flex>.vc_column_container,
    .home-intro-02.vc_row.vc_row-flex>.vc_column_container,
    .home-intro-03.vc_row.vc_row-flex>.vc_column_container {
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }
    .home-intro-01.vc_row.vc_row-flex>.vc_column_container:last-child,
    .home-intro-02.vc_row.vc_row-flex>.vc_column_container:last-child,
    .home-intro-03.vc_row.vc_row-flex>.vc_column_container:last-child {
        margin-bottom: 0;
    }

    .home-cta {
        padding: 60px 0;
    }

    .home-blog {
        padding: 60px 0;
        padding-bottom: 0;
    }
    .wp-child-theme-dwt-listing-child .static-page.blog-post-container {
        padding-bottom: 60px;
    }
     .home-blog .col-sm-6 {
        width: calc(100% - 30px);
    }
    .home-blog .col-sm-6 img {
        width: 100%;
    }
    .blog-section-2 .blog-inner-box .blog-lower-box {
        min-height: auto;
    }

    .wp-child-theme-dwt-listing-child .transparent-breadcrumb-listing {
        padding-top: 285px;
    }

    .wp-child-theme-dwt-listing-child.blog .blog-section-2 {
        padding-bottom: 60px;
    }
    .blog-section-2, .blog-post-container, .dwt_listing_shop-container, .dwt_listing_shop-container-single {
        padding: 60px 0;
    }
    .blog-section-2 .col-sm-8 {
        width: 100%;
        margin-bottom: 60px;
    }
    .blog-sidebar .widget:last-child {
        margin-bottom: 0;
    }

    .single-blog.blog-detial {
        margin-bottom: 60px;
    }

    .wp-child-theme-dwt-listing-child .pricing {
        margin: 0;
    }

    .woocommerce .quantity .qty {
        width: 7em;
    }

    .woocommerce-page .single-blog.blog-detial {
        margin-bottom: 0;
    }
    .wc-block-components-sidebar-layout.wc-block-cart {
        margin-bottom: 0;
    }
    .wc-block-checkout__actions {
        margin-bottom: 0;
        margin-top: 60px;
    }

    .woocommerce-account ul, .woocommerce-account ul li {
        list-style: none;
        margin: 0;
    }

    .col-md-8.col-sm-12.col-xs-12.products {
        margin-bottom: 60px;
    }
    .shop-img-rapper img {
        width: 100%;
    }

    .wp-theme-dwt-listing section.listing-section {
        padding: 60px 0;
    }
    .listing-section .pagination {
        margin-bottom: 0;
    }
    .dwt_listing_listing-detialz .widget:last-child {
        margin-bottom: 0 !important;
    }
    .transparen-listing-sidebar {
        top: 0 !important;
        margin-top: 100px;
    }
    .wp-child-theme-dwt-listing-child .dwt_listing_listing-detialz {
        margin-top: 0 !important;
    }

    .footer-3 .col-sm-6 {
        width: 100%;
        margin-bottom: 40px;
    }
    .footer-3 .col-sm-6:last-child {
        margin-bottom: 0;
    }

}


/*  --------------------  767px  --------------------  */
@media (max-width: 767px) {

	.mega-menu.transparent .menu-button {
		float: none !important;
		position: relative !important;
		right: 0 !important;
		top: -5px !important;
	}
	/*
	.wp-child-theme-dwt-listing-child .vc_column_container>.vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	*/
    .wp-child-theme-dwt-listing-child .mega-menu.transparent .menu-logo {
        margin-bottom: -2px;
    }
    .mega-menu.transparent .menu-button li.profile-dropdown {
        margin-top: 15px;
    }
    /*
    .mega-menu.transparent .menu-button {
        display: none;
    }
    */
    .mega-menu.transparent .menu-list-items .menu-button li.post-btn {
        margin-top: 16px;
    }
    .menu-list-items .menu-button li a {
        line-height: 80px;
    }
    .wp-child-theme-dwt-listing-child .new-hero-explore-section.with-t-section {
        padding: 90px 0 90px;
    }

    .wp-child-theme-dwt-listing-child .home-categories .col-lg-3 {
        width: 50%;
    }

    .home-blog .col-sm-6 {
        width: 100%;
    }

    .contact-us .col-md-8.col-sm-6.col-xs-12:first-child {
        margin-bottom: 60px;
    }

    .wp-child-theme-dwt-listing-child .search-banner .search-title {
        margin-top: 60px;
    }
    .wp-theme-dwt-listing .gird_with_list .caption {
        padding-bottom: 30px;
        min-height: auto;
    }

    .logged-in #dwt-admin-wrap .main {
        padding-top: 0px;
    }
    .logged-in #dwt-admin-wrap #sidebar-nav {
        padding-top: 0;
    }

    .admin-listing-img img {
        display: none;
    }
    .wp-child-theme-dwt-listing-child .admin-listing-title .business-status {
        border: 1px solid #5da4a5 !important;
        background: #5da4a5 !important;
        display: block;
        margin-left: 0;
        width: 100px;
        text-align: center;
    }

    .footer_block {
        text-align: center;
    }
    .footer_block img {
        margin: auto;
    }

}

/*  --------------------  360px  --------------------  */
@media (max-width: 360px) {

    .mega-menu .container {
        padding-left: 10px;
        padding-right: 10px;
    }

}

/*  --------------------  360px  --------------------  */
@media (max-width: 475px) {
	
	.logged-in .navbar-default .brand {
		padding: 12px 20px !important;
	}
    .page-template-page-profile .navbar .btn-main span {
		display: none !important;
	}
	.wp-child-theme-dwt-listing-child .home-categories .catz-boxes h4 a {
		font-size: 13px;
		line-height: 26px;
	}

}